Elog - Bug #11867
Figure title

03/02/2016 05:41 PM - Ming-Jen Yang

Status:
Priority:
Assignee:
Category:

Target version:

Closed

Normal

Kyle Hazelwood
Client

Version 1.0

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03/02/2016

0%
1.00 hour
0.00 hour

Description

Currently, title for each figure are truncated at about 8 characters. This does not allow for much information, even when figure itself is

taking up much more horizontal space.

History

#1 - 03/02/2016 06:51 PM -

- Category set to Client

Kyle Hazelwood

- Status changed from New to Assigned

- Assignee set to Kyle Hazelwood

- Estimated time setto 1.00 h

This is a known problem. The bug is very browser dependant. | believe the new elog version in developement has already fixed this.

#2 - 11/22/2016 07:16 PM -

Kyle Hazelwood

- Status changed from Assigned to Closed

- Target version set to Version 1.0

This is fixed in the new version. It makes the most of the thumbnail width.
